CVE-2020-16875 Exchange Memory corruption vulnerability

Last week Microsoft released a Security Update for Exchange 2019 (CU5 and CU6) and Exchange 2016 (CU16 and CU17) that addresses the CVE-2020-16875 vulnerability.

It is recommended to test this update in your lab environment quickly and deploy them in production when no issues are found.

Download locations and KB articles can be found on my https://jaapwesselius.com/exchange page under the Exchange 2019 or Exchange 2016 section.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s